Type `ServerProjectile' does not contain a definition for `_currentVelocity'Fixed

Plugin is broken as of todays update. Was working fine just before wipe.

I just noticed this too.

Margerdria I have a fixed version if you're interested, add me on Discord if you want it. wsad 920NW - (Ant)#9252

Error while compiling: WeaponTrajectory.cs(196,24): error CS1061: Type `ServerProjectile' does not contain a definition for `_currentVelocity' and no extension method `_currentVelocity' of type `ServerProjectile' could be found. Are you missing an assembly reference?

 

@Dana

The version I have is fixed if you want it.

Same issue here.

zI9EpnL1HRQX12L.jpg wsad920NW

The version I have is fixed if you want it.

I have sent a friend request on discord

Is this mod being maintained? Does anyone know how to fix it?

Locked automatically